recovery:
  state:
    round: 145
    hash: "ad116d8461d4d4287c8ec2c974e8917fb46b35855140d5480aa1c3f4b26bf40e9d51ed6d00df7b121c98e2eca461cdd5"
    timestamp: "2025-10-18T06:15:01.261412Z"
  bootstrap: null
  package: null
  stream: null
